.creatOfferContainer {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  padding: 20px;
  margin-top: 20px;
 padding : 20px;
  background-image: url("https://africa-images.com/public/photos/l/d/ldI0A8gPegQwQnbdI3MGpfBe2/ldI0A8gPegQwQnbdI3MGpfBe2_smaller.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.8;
}

.offerH2 {
  z-index: 2;
  color: rgb(245, 240, 240);
  margin: 10px;
}
form {
  z-index: 3;
  margin: 10px;
}

.offerInputText {
  margin-bottom: 20px;
  border: 1px solid rgb(241, 239, 239);
  padding: 10px;
  background-color: rgb(239, 245, 245);
}

.offerInputForCer {
  margin-bottom: 20px;
  border: 1px solid rgb(241, 239, 239);
  padding: 10px;
  background-color: rgb(239, 245, 245);
}

.offerInputForCer::before {
  content: "Offer Certificate ";
}

.offerInputForImage {
  margin-bottom: 20px;
  border: 1px solid rgb(241, 239, 239);
  padding: 10px;
  background-color: rgb(239, 245, 245);
}

.offerInputForImage::before {
  content: "Offer Image ";
}

.offerInputTextDesc {
  size: 10;
  margin-bottom: 20px;
  min-width: 400px;
  border: 1px solid rgb(241, 239, 239);
  padding: 10px;
  background-color: rgb(239, 245, 245);
}
::placeholder {
  color: rgb(71, 70, 70);

  font-size: 0.9em;
}

.offerButton {
  width: 100px;
  height: 40px;
  border: none;
  cursor: pointer;
}

